import MainLayout from '@/layout/main/MainLayout.vue';

const router={
    path:'/systemset',
    component:MainLayout,
    name:'/systemset',
    redirect:'/systemset/log',
    meta:{
        title:'系统设置',
        icon:'profile',
        i18n:'系统设置'

    },
    children:[{
        path:'log',
        name:'/systemset/log',
        component:()=>import('@/views/systemset/logmanage.vue'),
        meta:{
            title:'日志管理',
            i18n:'menu.system.logmanage'
        }
    },
    {
        path:'Dictionary',
        name:'/systemset/Dictionary',
        component:()=>import('@/views/systemset/dictionaryManage.vue'),
        meta:{
            title:'字典管理',
            i18n:'menu.system.dictmanage'
        }
    }
]
   
}
export default router